

h1.situation {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 80px;
}

h2.situation {
    font-size: 30px;
    font-weight: bold;
    border: none;
    text-align: center;
}

h3.situation {
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: bold;
    border: none;
    text-align: center;
}

.ourResponse {
    margin: 0 0 80px 0;
    padding: 20px;
    background: #E8E8E8;
}


@media screen and (max-width: 980px) {


h1.situation {
        font-size: 40px;
    }


}


@media screen and (max-width: 768px) {


    h1.situation {
        font-size: 30px !important;
        margin-top: 30px;
        margin-bottom: 50px;
    }

    h2.situation {
        font-size: 25px;
    }


}


@media screen and (max-width: 480px) {

    h1.situation {
        font-size: 36px;
        margin-bottom: 30px;

    }

    h2.situation {
        margin-top: 10px;
    }


}